!!! 5
%html{ lang: I18n.locale, class: page_class }
  = render "layouts/head"
  %body{ class: "#{user_application_theme} #{@body_class} nav-only", data: { page: body_data_page } }
    = render 'peek/bar'
    = render "layouts/header/default"
    = render 'shared/outdated_browser'
    .mobile-overlay
    .alert-wrapper
      = render "layouts/broadcast"
      = yield :flash_message
      = render "layouts/flash"
    .content-wrapper{ id: "content-body" }
      = yield
